comment: Liste les actes principaux pour le db_optimizer
src: |
  SELECT
    t_actes_c.oid AS acte_principal_linkid,
    t_actes_c.code AS acte_principal_code,
    t_actes_c.texte AS acte_principal_texte,
    t_actes_c.section_id AS acte_principal_section_id,
    t_actes_c.section_code AS acte_principal_section_code,
    t_actes_c.section_texte AS acte_principal_section_texte
  FROM pmsi.t_actes_c
  ;
